<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Create User</title>
    <link rel="stylesheet" href="/css/styles.css" />
  </head>
  <body>
    <div class="topnav">
      <a href="/homepage">Home</a>
      <a class="active" href="/create-user">Create User</a>
    </div>

    <div class="form-add-new-user">
      <form action="/create-user" method="POST">
        <fieldset>
          <legend>Add new user</legend>
          <div class="input-group">
            <label>Email: </label>
            <input type="text" name="email" />
          </div>

          <div class="input-group">
            <label>Name: </label>
            <input type="text" name="name" />
          </div>

          <div class="input-group">
            <label>City: </label>
            <input type="text" name="city" />
          </div>

          <div style="display: flex; justify-content: center">
            <button class="save-button">Save</button>
          </div>
        </fieldset>
      </form>
    </div>
  </body>
</html>
